





div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
    margin-right: 0;
}











div.fce_galery_text {
    display:none;
}

p.techData {
    font-size: 11px;
}

a.playButton, a.playButton:hover {
    line-height: 18px;
    padding: 0px 0px 0px 33px;
    background: url("../images/play_sprite.gif") left top no-repeat;
    height: 18px;
}

a.playButton:hover {
    background-position: left -18px;
}

.page-start #col2_content ul li.active.last, .page-module-a #col1_content ul li.item_top.last {
    border-bottom: none;
}
/* Neue Startseite */

/*Navigation #main_menul2*/
.page-start #col2_content  ul#main_menul2 li {
    line-height: 14px;
    list-style-type: none;
    padding-bottom: 2px;
    padding-top: 0px;
    background: url("../img/bg_navi.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);

}

.page-start #col2_content  ul#main_menul2 li.active ul {
    border-top: 0 solid #F9B200;

}

.page-start #col2_content  ul#main_menul2 li .submenu li {
    background: none no-repeat scroll left bottom rgba(0, 0, 0, 0);
    border-bottom: 0;
}


.page-start #col2_content ul#main_menul2 li.first,
.page-start #col2_content ul#main_menul2 li.active {
    list-style-type: none;
    padding-bottom: 7px;
    padding-top: 0;
}

.page-start #col2_content ul#main_menul2 li .submenu li.active {
    padding-bottom: 2px;

}

.page-start #col2_content ul#main_menul2 a,
.page-module-a #col1_content ul#main_menul2 a {
    font-size: 12px;
    line-height: 14px;
    list-style-type: none;
    margin-bottom: 5px;
    margin-left: -28px;
    margin-top: 6px;
    padding-left: 28px;
}

.page-start #col2_content ul#main_menul2 a,
.page-module-a #col1_content ul a {
    background: url("../images/nav-item-petrol.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #007C95;
    font-weight: bold;
    text-transform: uppercase;
}

/***/
.page-start #col2_content ul#main_menul2 li.active a {
    background: url("../images/nav-item-orange.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #F9B200;
    font-weight: bold;
    text-transform: uppercase;
}



.page-start #col2_content ul#main_menul2 .submenu a,
.page-start #col2_content ul#main_menul2 li.active .submenu a {
    background: none no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #007C95;
    font-weight: normal;
    text-transform: none;
}

.page-start #col2_content ul#main_menul2 li.active .submenu li.active a {
    font-weight: bold;
}


.page-start #col2_content ul#main_menul2 li.mod_a a {
    background: url("../images/nav-item-moda.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #007C95;
    font-weight: bold;
    text-transform: uppercase;
}
.page-start #col2_content ul#main_menul2 li.mod_b a {
    background: url("../images/nav-item-modb.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #007C95;
    font-weight: bold;
    text-transform: uppercase;
}



.page-start #col2_content  ul#main_menul2 li.first a,
.page-module-a #col1_content ul#main_menul2 li.first a {
    margin-top: 0;
    margin-bottom: 0;
}

/*End neue Navigation #main_menul2*/


.new h2 {
    color: #007b94;
    font-size: 16px;
}

.new #footer-links img {
    margin-left: -10px;
}

.page-start #breadcrumb_nav {
    background-color: #FFFFFF;
    color:#007d98;
    display: block;
    height: 30px;
    left: 37px;
    padding: 10px 10px 0;
    position: absolute;
    top: 239px;
    width: 925px;
}

.breadcrumb {
    width: 100%;
    color:#007d98;
}

.breadcrumb a {
    color:#007d98;
    font-weight: normal;
}

.central_search {
    /*background-color: #F5E1C3;
    background-image: url('../img/start_lupe.jpg'); */
    background:#F5E1C3 url('../img/start_lupe.jpg')no-repeat right center;
    border-top: 1px solid #f9b100;
    border-bottom: 1px solid #f9b100;
    padding: 10px 10px 9px 10px;
    margin: 20px 0;
}

.central_search label {
    color: #007b94;
    margin-right: 15px;
    font-weight: bold;
    font-size: 102%;
}

.central_search input {
    background-color: #ffffff;
    width: 310px;
}

.en .central_search input {
	/*width: 342px; */
	width: 370px;
}


.central_search #sword_submit {
    /*display: none; */
    background-color: transparent;
    color: transparent;
    height: 15px;
    width: 25px;
    border: 0;
    cursor: pointer;
}

.search .searchbutton {
    display:none;
}

/* Karten Startseite */

.kartencontainer {
    clear: both;
    border-bottom: 1px solid #F9B100;
    /*border-top: 1px solid #F9B100;*/
    margin: 0px 0;
    padding: 20px 0 20px 0 ;
}
.karte_a {
    width: 265px ;
    height: 200px;
    display: inline-block;
    float: left;
}

.karte_b {
    display: inline-block;
    float: right;
    padding-left: 20px;
    /*width:165px;
    height:200px ; */
}

.karte_b img {
    height: 200px;
    width: 165px;
}


.kartenbody {
    border:0;
    padding:0;
    margin:0;
}

/* KARTEN POPUP */

.popbg {
    background-color: rgba(255,255,255,0.7);
    position: absolute;
    display: none;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 9000;
}

.karte_a_big {}

.karte_b_big {}





/* Wissensthek Styles */


.wt_container {

}

.app_headernav {
    margin-bottom: 10px;
}

.wt_container h1,
.wt_container h2 {
    color:#007C95;
}

.wt_introtext p {
    padding-top: 100px;
}

.wt_navigation {
    clear: both;
    margin: 20px 0px;
    padding-bottom: 20px;
}

.wt_searchword {
    margin-left: 5px;
}

.wt_navigation li {
    margin-right: 5px;
    list-style: none;
    float: left;
    clear: right;
}


.wt_navigation li a {
    background-color: #DCEBF0;
    display:block;
    padding: 2px 6px;
}

.wt_tags {
    z-index: 1000;
}

.wt_tags a {
    margin: 0 4px 0 4px;
   /* display: inline-block;*/
}
.wt_tags_2 a:before,
.wt_tags_2 a:after {


}

.wt_tags,
.wt_tags_2,
.wt_tags_2a,
.wt_tags_2b,
.wt_tags_21,
.wt_tags_22
{
    clear:both;
}

.wt_tags_2,
.wt_tags_2a,
.wt_tags_2b,
.wt_tags_21,
.wt_tags_22 {
    color: #f9b200;
    display: none;
}

.wt_tags_2 a,
.wt_tags_2a a,
.wt_tags_2b a,
.wt_tags_21 a,
.wt_tags_22 a
{
    color: #484848;
    font-weight: normal;
    white-space: nowrap;
}



.wt_tags_2  a.active,
.wt_tags_2a a.active,
.wt_tags_2b a.active,
.wt_tags_21 a.active,
.wt_tags_22 a.active {
    color:#007C95;
}

.wt_taglist_1 {
    margin: 20px 0px;
    clear: both;
    display: block;
    position: relative;
}

.wt_taglist_1 li {
    margin-right: 0px;
    list-style: none;
    float: left;
    clear: right;
}

.wt_taglist_1 li span {
    font-weight: normal;
    background-color: #ffeebc;
    display:block;
    padding: 2px 6px;
    margin-bottom: 5px;
    margin-right: 1px;
    cursor: pointer;
}

.wt_taglist_1 li span.active,
.wt_navigation li.active a {
    background-color:#007C95;
    color: #fff;
}

.wt_suche {
    margin: 20px 0;
}

.wt_separator {
    border: 0px solid #f9b200;
    color: #f9b200;
    background-color:#f9b200;
    height: 1px;
    clear: both;
}

/* Wissensthek Ergebnisliste*/
.wt_ergebnisliste {
   padding-top: 20px;
   clear: both;
}


.wt_ergebnis {
    padding: 10px 0 20px 0;
}


.wt_tags_used {
    display: block;
    clear: both;
    margin-bottom: 5px;
}

.wt_tags_used li  {
    margin-right: 6px;
    list-style: none;
    float: left;
    clear: right;
    background-color: #DCEBF0;
    display:inline-block;
    padding: 2px 6px;
    margin-bottom:6px;

}

.wt_tags_used li a {
    background-color: #DCEBF0;
    display:block;
    padding: 2px 6px;
}


ul.level2  li, ul.level3  li {
    float: left;
    list-style: none;
    padding: 3px 5px;
    margin-bottom: 5px;
    margin-right: 6px;
    background: #FFF8E2;
}




#c9194 a,
#c9194 a:hover {
	width: 160px;
	float:left;
}

#c7925 a,
#c7926 a,
#c7925 a:hover,
#c7926 a:hover {
    float:left;
}
#c9194,
#c7926 {
    clear: both;
    height: 80px;
}

.tx-t3mcumulustagcloud-pi1 {
    padding-bottom: 10px;
    border-bottom: 1px solid #f9b200;
}

.tx-t3mcumulustagcloud-pi1 object {
    margin-top: 0;
}

.footer-leftlinks {
    float: left;
}

.footerleft-leftlinks a {
    float: left;
}

#header span.breadcrumblegend {
    color:#007C95;
}


/* Anmeldung Regisitrierung */

.tx-mmforum-table,
.forum-submit input,
.forum-login-pass,
.forum-login-user {
    background-color: #F5E1C3;
}



.forum-submit input:hover {
    background-color:#007C95 !important ;
}

.tx-felogin-pi1 input[type="submit"] {
    padding: 2px 5px;
    background-color: #F5E1C3;
}

.tx-felogin-pi1 input[type="submit"]:hover {
    padding: 2px 5px;
    background-color: #007C95;
    color: #fff;
}

.tx-felogin-pi1 h3,
.tx-felogin-pi1 h3+div {
	/*display: none;*/
}

input#tx_felogin_pi1[forgot_email], .forgot_p {
    width: 145.3px;
}

#searchsubmit {
    display: inline-block;
    float:left;
}

.page-start #col3_content .content div {

}
/* SIDEBOX */
.page-start #col3_content .content .sidebox div.csc-default {
    border-bottom: 15px solid #F5E1C3;
    background-color: #ffffff;
}


/*
STYLES NEUE STARSEITE 2014 KARTEN ----------------------------------------------------------------
*/
.dkarte_gross,
.karte_gross {
	display: none;
	position: absolute;
	top: 0;
	margin: auto;
	z-index: 10000;
	width: 100%;
	height: 100%;
	background: none repeat scroll 0 0 transparent;
	border: none;
}


.fce_weltkarte {
	margin-right: 10px;
	/*float:left; */
}

.fce_dtkarte {
	margin-left: 30px;
}

.fce_dkarte_overlay,
.fce_weltkarte_overlay {
	display: none;
	position: absolute;
	top: 0;
	margin: auto;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: none repeat scroll 0 0 #DCEBF0;
	border: none;
	opacity: 0.8;
}
.dkarte_wrapper,
.karte_wrapper {
	margin: auto;
	top: 25px;
	background: white;
	border: 10px solid #FFEBD2;
}
#dkarte_gross,
#karte_gross {
	margin: auto;
	position: absolute;
	left: 50px;
	top: 75px;
}

.karte_close_button {
	position: absolute;
	top: 25px;
	background: url(../images/karte_close_de.jpg) no-repeat 50% 50% transparent;
	width: 85px;
	height: 24px;
	cursor: pointer;
	right: 50px;
}

.karte_close_button:hover {
	background-image: url(../images/karte_close_de_hover.jpg);
}

.en .karte_close_button {
	position: absolute;
	top: 50px;
	background: url(../images/karte_close_en.jpg) no-repeat 50% 50% transparent;
	width: 85px;
	height: 24px;
	cursor: pointer;
	right: 0px;
}

.en .karte_close_button:hover {
	background-image: url(../images/karte_close_en_hover.jpg);
}

.karte_regionen {
	position: absolute;
	top:-14px;
	left:0px;
	display: block;
	z-index: 50;
    width: 496px;
    height: 587px;
}



 /*
.karte_regionen {
    background-image: url(../img/r_agrofornet.png);
}  */

/* Hintergrundbilder Untersuchungsregionen */
.agrofornet {
    background-image: url(../img/r_agrofornet.png);
}
.best {
    background-image: url(../img/r_best.png);
}
.elan {
    background-image: url(../img/r_elan.png);
}
.eudyse {
    background-image: url(../img/r_eudyse.png);
}
.eurlan {
    background-image: url(../img/r_eurolan.png);
}
.kularuhr {
    background-image: url(../img/r_kularuhr.png);
}
.laterra {
    background-image: url(../img/r_laterra.png);
}
.loebenstein {
    background-image: url(../img/r_loebenstein.png);
}
.nalamat {
    background-image: url(../img/r_nalama.png);
}
.neg {
    background-image: url(../img/r_null_emission.png);
}
.regioprod  {
    background-image: url(../img/r_regioprojektcheck.png);
}
.repro {
    background-image: url(../img/r_repro.png);
}
.vip {
    background-image: url(../img/r_vip.png);
}


.karte_punkte {
	position: relative;
	top: 75px;
	margin: auto;
	display: block;
	z-index: 70;
}

.karte_punkt {
	position: absolute;
}

.karte_punkt img {
	border-color: #007C95;
	border-style: solid;
	border-width: 0 1px;
	display: inline-block;
	margin: 0 5px 0 0;
	float: left;
}

.karte_punkt:hover div.title {
	border-width: 1px 1px 0 0;
	z-index: 9;
}

.karte_punkt:hover img {
	border-width: 0 1px 1px 1px;
	z-index: 5;
}

.karte_punkt_desc {
	display: none;
	border-color: #007C95;
	border-style: solid;
	border-width: 0;
	min-height: 20px;
	margin: 0 0 0 24px !important;
	z-index: 11000;
	white-space: nowrap;
}

.karte_punkt div.title {
	background: none repeat scroll 0 0 white;
	border-color: #007C95;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	color: #007C95;
	display: block;
	height: 15px;
	padding: 0 5px 0 0;
	vertical-align: bottom;
	margin-bottom: 5px;

}

.karte_punkt_desc div.karte_punkt_infos {
	margin-top: -5px;
	text-align: left;
}

.karte_punkt div.title span {
	display: block;
	float: left;
	height: 14px;
	line-height: 14px;
	margin: 1px 0 0;
	vertical-align: middle;
	color: #007C95;
	font-weight: bold;
	cursor: pointer;
}

.karte_punkt_desc div.karte_punkt_infos {
	border-color: #007C95;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	display: block;
	padding: 0 5px;
	background: white;
	color: #007C95;
}



/* ----------------------------------*/
#home14 .page-start #col1 {
	width: 480px;

}
#home14 .fce_weltkarte_overlay {

}

#home14 .fce_weltkarte {
	width:270px;
	float: left;
}

#home14 .fce_dtkarte {
	width: 175px;
	float: right;
	margin-left: 20px;
}
#home14 .dkarte_wrapper,
#home14 .karte_wrapper {
	background: none repeat scroll 0 0 #057c95;
	border: 10px solid #f7b000;
	margin: auto;
	top: 25px;
}

#home14 .karte_close_button {
	color: #fff;
	background-color: #057c95;
	z-index: 200;
}

#home14 #dkarte_gross {
	margin: auto;
	position: absolute;
	left: 0px;
	top: -15px;
	z-index: 10;
}

#home14 .karte_close_button {
	position: absolute;
	top: 25px;
	background: url(../img/karte_close_de_n.png) no-repeat 50% 50% transparent;
	width: 85px;
	height: 24px;
	cursor: pointer;
	right: 50px;
}

#home14 .karte_close_button:hover {
	/*background-image: url(../images/karte_close_de_hover.jpg); */
	opacity: 0.8;
}

#home14 .kartencontainer {
    clear: both;
    border-bottom: 1px solid #f7b000;
    padding: 25px 0 25px 0;
}